<h2>Registration of Traings. Please fill the form and click on button 'Save Training'</h2>

<form action="/coursesRegistration/saveCourse" method="POST">
    <h1>Trainig registration form</h1>
    <p>
        <label for="name">Name of training</label>
        <input type="text" name="name" placeholder="Name" required autofocus>
    </p>
    <p>
        <label for="code">Code of Training</label>
        <input type="text" name="code" placeholder="code" required>
    </p>
    <p>
        <label for="price">Price of Training</label>
        <input type="number" name="price" placeholder="price" required>
    </p>
    <p>
        <label for="length">Length of Training (in days)</label>
        <input type="number" name="length" placeholder="length" required>
    </p>

    <p>
        <button type="submit">Save Course</button>
    </p>
</form>